Yokogawa_GP DataPlugin

Publish Date: May 16, 2017 | 0 Ratings | 0.00 out of 5 | Print | Submit your review

 

This DataPlugin supports reading/importing of files written with the Yokogawa GP series.
 

 
Note:

  • To run this DataPlugin in a 64-bit environment, please download the DataPlugin bridge available on this page. In the 64-bit application setup, you may experience greater loading times and the DataPlugin will not display any error messages. If the 64-bit application is much slower than the 32-bit application, please request performance improvement here.
  • Requirements:
    • DIAdem 2015 SP2 or LabVIEW 2017
    • 32-bit DataPlugin version

     

    File Extension: *.GEV
    Direction: Read / ---
    Last Change: February 28, 2017 [1.0.06634]

     
     

     
     

     

    Related Links:
    How to install this DataPlugin (C++)
    Overview DataPlugins / DataPlugins Home Page
    DIAdem Home Page

Back to Top

Bookmark & Share


Downloads

Attachments:

uspYokogawa_GP_x64.uri

Requirements

NIUSIYokogawa_GP_1.0.06634.exe

Requirements


Ratings

Rate this document

Answered Your Question?
Yes No

Submit